/* -----------------------------------------------
Style Sheet for Screen Display of 
the Navigation Division
(For Browsers over version 5)

version:			1.0
email:				plpepin
website:			MenOnTheNet.com Erotic Stories
CSS Version:	1
------------------------------------------------ */

#navBar { padding-top: 5px; }
	#navBar ul { list-style: none; float: left; left: 25px; background:transparent url(../../../includes/images/navBar/author/menuBg.jpg) repeat scroll 0;  height:35px; position:relative;}
		#navBar ul li { display: block; float: left;}
			#navBar ul li a { display: block; height: 35px }		
				#navBar ul li span { display:none }
				
		/* Author User */
		#navBar ul.author li.home { background:transparent url(../../../includes/images/navBar/menuEdgeL.jpg) no-repeat scroll 0 0; padding-left: 7px; }
			#navBar ul.author li.home a { background: url(../../../includes/images/navBar/author/menuHome.jpg) no-repeat scroll 0 0; width: 55px }
		#navBar ul.author li.search { padding: 0 0px; }
			#navBar ul.author li.search a {  background: url(../../../includes/images/navBar/author/menuSearch.jpg) no-repeat scroll 0 0; width: 162px }
		#navBar ul.author li.submitStory { padding: 0 0px; }
			#navBar ul.author li.submitStory a {  background: url(../../../includes/images/navBar/author/menuSubmit.jpg) no-repeat scroll 0 0; width: 128px}
		#navBar ul.author li.profile { padding: 0 0px; }
			#navBar ul.author li.profile a { background: url(../../../includes/images/navBar/author/menuProfile.jpg) no-repeat scroll 0 0; width: 99px }
		#navBar ul.author li.contact { padding: 0 0px; }
			#navBar ul.author li.contact a { background: url(../../../includes/images/navBar/author/menuContact.jpg) no-repeat scroll 0 0; width: 98px }
		#navBar ul.author li.blog { padding: 0 0px; }
			#navBar ul.author li.blog a { background: url(../../../includes/images/navBar/author/menuBlog.jpg) no-repeat scroll 0 0; width: 89px }
		#navBar ul.author li.mm { padding: 0 0px; }
			#navBar ul.author li.mm a { background: url(../../../includes/images/navBar/author/menuMM.jpg) no-repeat scroll 0 0; width: 152px }
		#navBar ul.author li.motn { background:transparent url(../../../includes/images/navBar/menuEdgeR.jpg) no-repeat scroll 100% 0; padding-right:7px; position:relative; right:0px;}
			#navBar ul.author li.motn a { background: url(../../../includes/images/navBar/author/menuMOTN.jpg) no-repeat scroll 0% 0; width: 155px; }
		
		/* Anonymous User */
		#navBar ul li.home { background:transparent url(../../../includes/images/navBar/menuEdgeL.jpg) no-repeat scroll 0 0; padding-left: 7px; }
			#navBar ul li.home a { background: url(../../../includes/images/navBar/anonymous/menuHome.jpg) no-repeat scroll 0 0; width: 58px }
		#navBar ul li.search { padding: 0 0px; }
			#navBar ul li.search a {  background: url(../../../includes/images/navBar/anonymous/menuSearch.jpg) no-repeat scroll 0 0; width: 162px }
		#navBar ul li.login { padding: 0 0px; }
			#navBar ul li.login a {  background: url(../../../includes/images/navBar/anonymous/menuLogin.jpg) no-repeat scroll 0 0; width: 73px}
		#navBar ul li.register { padding: 0 0px; }
			#navBar ul li.register a { background: url(../../../includes/images/navBar/anonymous/menuRegister.jpg) no-repeat scroll 0 0; width: 95px }
		#navBar ul li.contact { padding: 0 0px; }
			#navBar ul li.contact a { background: url(../../../includes/images/navBar/anonymous/menuContact.jpg) no-repeat scroll 0 0; width: 118px }
		#navBar ul li.blog { padding: 0 0px; }
			#navBar ul li.blog a { background: url(../../../includes/images/navBar/anonymous/menuBlog.jpg) no-repeat scroll 0 0; width: 111px }
		#navBar ul li.mm { padding: 0 0px; }
			#navBar ul li.mm a { background: url(../../../includes/images/navBar/anonymous/menuMM.jpg) no-repeat scroll 0 0; width: 170px }
		#navBar ul li.motn { background:transparent url(../../../includes/images/navBar/menuEdgeR.jpg) no-repeat scroll 100% 0; padding-right:8px; position:relative; right:0px;}
			#navBar ul li.motn a { background: url(../../../includes/images/navBar/anonymous/menuMOTN.jpg) no-repeat scroll 0% 0; width: 154px;  }
			
		#navBar ul li a.current,
		#navBar ul.author li a.current { background-position: 0px -35px; }
	